"use strict";
const platform = require("../../../../platform/registry/common/platform.js");
const quickAccess = require("../../../../platform/quickinput/common/quickAccess.js");
const standaloneStrings = require("../../../common/standaloneStrings.js");
const helpQuickAccess = require("../../../../platform/quickinput/browser/helpQuickAccess.js");
platform.Registry.as(quickAccess.Extensions.Quickaccess).registerQuickAccessProvider({
  ctor: helpQuickAccess.HelpQuickAccessProvider,
  prefix: "",
  helpEntries: [{ description: standaloneStrings.QuickHelpNLS.helpQuickAccessActionLabel, needsEditor: true }]
});
